MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000020Art SoftWare website[All Projects] Generalpublic2013-12-10 21:542014-01-25 15:25
Reporterasohier 
Assigned Toasohier 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000020: Liste des tags existants
DescriptionMaintenir une liste des tags existants dans la bd, liste qui sera affichée lors de la recherche par tags ainsi que lors de l'ajout / modification d'un article (pour savoir quels tags ont déjà été utilisés)
Steps To ReproduceS/O
Additional InformationS/O
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-12-10 21:54 asohier New Issue
2013-12-10 21:54 asohier Status new => assigned
2013-12-10 21:54 asohier Assigned To => asohier
2014-01-14 09:59 asohier Status assigned => acknowledged
2014-01-25 14:51 asohier Status acknowledged => work in progress
2014-01-25 15:25 asohier Status work in progress => resolved
2014-01-25 15:25 asohier Fixed in Version => 2.0
2014-01-25 15:25 asohier Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker